Page MenuHomePhabricator

Evaluate if 'collaborate' project is successful
Closed, ResolvedPublic

Description

On or after 2018-02-01, check the adoption of the services provided by the collaborate project and determine if the project should continue or be shut down.

Event Timeline

bd808 created this task.Nov 29 2017, 6:45 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 29 2017, 6:45 PM
bd808 changed the task status from Open to Stalled.Nov 29 2017, 6:45 PM
bd808 triaged this task as Low priority.
bd808 moved this task from Inbox to Discussion needed on the Cloud-VPS (Project-requests) board.

Should be terminated, very little user base.

Mentioned in SAL (#wikimedia-cloud) [2017-12-20T21:12:56Z] <bd808> Deleting instance (T181662)

Mentioned in SAL (#wikimedia-cloud) [2017-12-20T21:13:46Z] <bd808> Deleted proxy ynh.wmflabs.org (T181662)

bd808 claimed this task.Dec 20 2017, 9:19 PM

Project deleted. Come on back and try again if you can find users. :)

bd808 closed this task as Resolved.Dec 20 2017, 9:20 PM